### Method

# Snapd AuthData get_discharges

since: 1.0

#### Declaration [src]

    GStrv
    snapd_auth_data_get_discharges (
      SnapdAuthData* auth_data
    )

#### Description [src]

Get the discharges that this authorization uses.

Available since: 1.0

Gets property | `Snapd.AuthData:discharges`

#### Return value

Type: An array of `utf8`

The discharges as serialized strings.

The array is `NULL`-terminated.
Each element is a NUL terminated UTF-8 string.